<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="externals"/>
  <meta>
    <lastUpdated value="2026-06-14T21:56:23.705+00:00"/>
  </meta>
  <type value="collection"/>
</Bundle>